ParentIterator::__construct
ParentIterator::hasChildren
ParentIterator
PHP Manual

# ParentIterator::getChildren

(PHP 5 >= 5.1.0)

ParentIterator::getChildren — Return the inner iterator's children contained in a ParentIterator

### Description

public ParentIterator ParentIterator::getChildren ( void )

Get the inner iterator's children contained in a ParentIterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

An object.

ParentIterator::__construct
ParentIterator::hasChildren
ParentIterator
PHP Manual